@font-face {
    font-family: "Montserrat-ExtraLight";
    src:
        url("Montserrat-ExtraLight.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

:root {
    --red-gpa: #b11917;
    --dark-gpa: #18181b;
}
.orbitron {
    font-family: "Montserrat-ExtraLight", serif;
}
.orbitron-black {
    font-family: "Montserrat-ExtraLight", serif;
}
.main-container {
    background-image: url(images/fundo_home.jpg);
    background-size: cover;
    width: 100vw;
    height: 100vh;
    max-width: 1366px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    border-left: 1px solid var(--red-gpa);
    border-right: 1px solid var(--red-gpa);
}
.main-container-fundo {
    position: absolute;
    width: 100%;
    height: 100%;
    max-width: 1366px;
    left: auto;
    top: auto;
    object-fit: cover;
    object-position: center;
}

.overlay-logo {
    height: 50%;
    margin-left: auto;
    margin-right: auto;
}

.logo-voltar {
    position: absolute;
    height: 10%;
    right: 10px;
    bottom: 15px;
}

.sobre,
.historia,
.valores,
.atuacao,
.obras,
.obra,
.clientes {
    border-left: 1px solid var(--red-gpa);
    border-right: 1px solid var(--red-gpa);
    background-image: url(images/bottom.svg);
    background-repeat: no-repeat;
    background-position: bottom;
    position: relative;
    width: 100vw;
    height: 100vh;
    max-height: 950px;
    max-width: 1366px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}
.fundo-sobre,
.fundo-historia,
.fundo-valores {
    position: absolute;
    opacity: 0.12;
    width: 50%;
    top: 20%;
    left: 0;
}
.fundo-atuacao,
.fundo-obras,
.fundo-clientes {
    opacity: 0.12;
    position: absolute;
    width: 100vw;
    left: 0px;
    top: 0px;
}
.imagem-sobre,
.imagem-historia {
    position: relative;
    border-radius: 0 0 6rem 6rem;
    transform: rotateY(180deg);
    width: auto;
    height: 85%;
    top: 0px;
    overflow: hidden;
}
.imagem-sobre img,
.imagem-historia img {
    width: 100%;
    height: 100%;
}
.filtro {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(90deg, rgba(2, 0, 36, 0.5) 0%, rgba(177, 25, 23, 0.6) 100%);
    z-index: 1;
    top: 0px;    
}

.shape-valores {
    border-radius: 0 0 20rem 20rem;
    width: 100%;
    height: 95%;
    top: 0px;
    background-color: rgb(51, 51, 58);
}
.imagem-valores {
    position: absolute;
    bottom: 9rem;
    left: 0px;
    width: 80%;
    height: 45%;
    background-image: url(images/valores.jpg);
    z-index: -1;
}
.overlay-valores {
    position: absolute;
    background-image: linear-gradient(90deg, rgba(177, 25, 23, 0.6) 0%, rgba(2, 0, 36, 0.5) 100%);
    bottom: 9rem;
    left: 0px;    
    width: 80%;
    height: 45%;
    z-index: -1;
}
.infografico {
    position: relative;
    width: 100vh;
    margin: auto;
}
.obras {
    position: relative;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}
.logo-obras {
    position: absolute;
    bottom: 25px;
    left: 0px;
    width: 40%;
}
.obras-topo {
    position: relative;
    width: 100%;
}
.logo-horizontal {
    position: absolute;
    height: 60px;
    top: 6px;
    right: 6px;
}
.logo-horizontal-2 {
    position: relative;
    height: 60px;
    bottom: 10px;
}

.obra {
    position: relative;
    width: 100%;
    height: 950px;
    overflow: hidden;
}
.obra-nome {
    padding-left: 30px;
    font-size: 1.5rem;
    font-weight: bold;
    color: var(--red-gpa);
}
.ponto::before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--red-gpa);
    position: relative;
    display: inline-block;
    left: -16px;
    bottom: 7px;
}
.obra-cidade {
    padding-left: 40px;
    font-size: 1.1rem;
    color: var(--dark-gpa);
    font-family: 'orbitron';
}

.borda-tl {
    border-top: 4px solid var(--red-gpa);
    border-left: 4px solid var(--red-gpa);
    border-top-left-radius: 8rem;
}
.borda-tr {
    border-top: 4px solid var(--red-gpa);
    border-right: 4px solid var(--red-gpa);
    border-top-right-radius: 8rem;
}
.borda-bl {
    border-bottom: 4px solid var(--red-gpa);
    border-left: 4px solid var(--red-gpa);
    border-bottom-left-radius: 8rem;
}
.borda-br {
    border-bottom: 4px solid var(--red-gpa);
    border-right: 4px solid var(--red-gpa);
    border-bottom-right-radius: 8rem;
}
.galeria {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.galeria-item-sq {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    img {
        position: absolute;
        object-fit: cover;
    }
}
.galeria-item-rtl {
    position: relative;
    width: 100%;
    height: 100%;
    border-top-left-radius: 100px;
    overflow: hidden;
    img {
        position: absolute;
        object-fit: cover;
    }
}
.galeria-item-rtr {
    position: relative;
    width: 100%;
    height: 100%;
    border-top-right-radius: 100px;
    overflow: hidden;
    img {
        position: absolute;
        object-fit: cover;
    }
}
.galeria-item-rtlbr {
    position: relative;
    width: 100%;
    height: 100%;
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
    overflow: hidden;
    img {
        position: absolute;
        object-fit: cover;
    }
}
.galeria-item-rbl {
    position: relative;
    width: 100%;
    height: 100%;
    border-bottom-left-radius: 100px;
    overflow: hidden;
    img {
        position: absolute;
        object-fit: cover;
    }
}
.galeria-item-rbr {
    position: relative;
    width: 100%;
    height: 100%;
    border-bottom-right-radius: 100px;
    overflow: hidden;
    img {
        position: absolute;
        object-fit: cover;
    }
}
.galeria-item-rblbr {
    position: relative;
    width: 100%;
    height: 100%;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
    overflow: hidden;
    img {
        position: absolute;
        object-fit: cover;
    }
}
.galeria-item-legenda {
    position: absolute;
    padding: 6px 12px;
    background-color: var(--red-gpa);
    color: white;
    border-radius: 6px;    
    right: 10px;
    top: 4px;
    z-index: 1;
}
.cliente-logo {
    margin-left: auto;
    margin-right: auto;
    width: 30%;
    height: auto;
    object-fit: cover;
    border: 4px solid var(--red-gpa);
    padding: 4px;
}
.text-footer {
    font-size: 0.75rem;
}
